Loading...
Searching...
No Matches
ForceFields::MMFF::MMFFChg Class Reference

`#include <Params.h>`

## Public Attributes

double | bci

## Detailed Description

class to store MMFF bond-charge-increment parameters used to construct MMFF partial atomic charges

Definition at line 75 of file MMFF/Params.h.

## Member Data Documentation

## bci

double ForceFields::MMFF::MMFFChg::bci

Definition at line 77 of file MMFF/Params.h.

The documentation for this class was generated from the following file:

- MMFF/Params.h